loadash

This package is no longer supported and has been deprecated. To avoid malicious use, npm is hanging on to the package name.

Package is unsupport. Please use the lodash package instead.
Last updated 3 years ago by ehsalazar .
ISC · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install loadash 
SYNC missed versions from official npm registry.

Deprecated Package

This package is no longer supported and has been deprecated. To avoid malicious use, npm is hanging on to the package name.

Please use the lodash package instead.

Current Tags

  • 1.0.0                                ...           latest (3 years ago)

2 Versions

  • 1.0.0 [deprecated]           ...           3 years ago
  • 0.0.1 [deprecated]           ...           4 years ago
Maintainers (1)
Downloads
Today 9
This Week 86
This Month 208
Last Day 44
Last Week 210
Last Month 991
Dependencies (0)
None
Dev Dependencies (0)
None
Dependents (149)

Copyright 2014 - 2017 © taobao.org |